<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JWpKsGr4Ee25kPRmc7K9gg" id="_JWmucGr4Ee25kPRmc7K9gg" label="Relational" version="0.1" item="_JWpKsmr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JWqY0Gr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JWqY0Wr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JWqY0mr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.052+0800"/>
    <additionalProperties xmi:id="_JWqY02r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JWqY1Gr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JWqY1Wr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.052+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JWpKsWr4Ee25kPRmc7K9gg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_JWpKsmr4Ee25kPRmc7K9gg" property="_JWpKsGr4Ee25kPRmc7K9gg" state="_JWpKsWr4Ee25kPRmc7K9gg" builtIn="true">
    <content href="Relational_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
